Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1101555 - ERROR [org.ovirt.engine.core.utils.servlet.ServletUtils] (ajp-/127.0.0.1:8702-5) Can't read file "/usr/share/doc/rhevm-doc/manual/en-US/html/Installation_Guide/Common_Content/css/lang.css"
Summary: ERROR [org.ovirt.engine.core.utils.servlet.ServletUtils] (ajp-/127.0.0.1:8702...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhevm-doc
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 3.4.1
Assignee: Greg Sheremeta
QA Contact: Jiri Belka
URL:
Whiteboard: ux
Depends On:
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-05-27 13:58 UTC by Jiri Belka
Modified: 2015-07-10 11:34 UTC (History)
10 users (show)

Fixed In Version: rhevm-doc-3.4.0_1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-16 13:35:19 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Jiri Belka 2014-05-27 13:58:32 UTC
Description of problem:
2014-05-27 14:44:12,712 ERROR [org.ovirt.engine.core.utils.servlet.ServletUtils] (ajp-/127.0.0.1:8702-5) Can't read file "/usr/share/doc/rhevm-doc/manual/en-US/html/Installation_Guide/Common_Content/css/lang.css" for request "/ovirt-engine/docs/manual/en_US/html/Installation_Guide/Common_Content/css/lang.css", will send a 404 error response.
2014-05-27 14:44:18,702 ERROR [org.ovirt.engine.core.utils.servlet.ServletUtils] (ajp-/127.0.0.1:8702-5) Can't read file "/usr/share/doc/rhevm-doc/manual/en-US/html/Installation_Guide/Common_Content/css/lang.css" for request "/ovirt-engine/docs/manual/en_US/html/Installation_Guide/Common_Content/css/lang.css", will send a 404 error response.
2014-05-27 14:44:35,707 ERROR [org.ovirt.engine.core.utils.servlet.ServletUtils] (ajp-/127.0.0.1:8702-10) Can't read file "/usr/share/doc/rhevm-doc/manual/en-US/html/Installation_Guide/Common_Content/css/lang.css" for request "/ovirt-engine/docs/manual/en_US/html/Installation_Guide/Common_Content/css/lang.css", will send a 404 error response.
2014-05-27 14:44:42,353 ERROR [org.ovirt.engine.core.utils.servlet.ServletUtils] (ajp-/127.0.0.1:8702-2) Can't read file "/usr/share/doc/rhevm-doc/manual/en-US/html/User_Guide/Common_Content/css/lang.css" for request "/ovirt-engine/docs/manual/en_US/html/User_Guide/Common_Content/css/lang.css", will send a 404 error response.
2014-05-27 14:45:00,017 ERROR [org.ovirt.engine.core.utils.servlet.ServletUtils] (ajp-/127.0.0.1:8702-7) Can't read file "/usr/share/doc/rhevm-doc/manual/en-US/html/User_Guide/Common_Content/css/lang.css" for request "/ovirt-engine/docs/manual/en_US/html/User_Guide/Common_Content/css/lang.css", will send a 404 error response.
2014-05-27 14:45:02,947 ERROR [org.ovirt.engine.core.utils.servlet.ServletUtils] (ajp-/127.0.0.1:8702-4) Can't read file "/usr/share/doc/rhevm-doc/manual/en-US/html/User_Guide/Common_Content/css/lang.css" for request "/ovirt-engine/docs/manual/en_US/html/User_Guide/Common_Content/css/lang.css", will send a 404 error response.

Version-Release number of selected component (if applicable):
rhevm-3.4.0-0.21.el6ev.noarch

How reproducible:
??

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
I can open User Portal and Install guides successfully

# rpm -ql rhevm-doc | grep 'User_Guide/Common_Content/css'
/usr/share/doc/rhevm-doc/manual/en-US/html/User_Guide/Common_Content/css
/usr/share/doc/rhevm-doc/manual/en-US/html/User_Guide/Common_Content/css/brand.css
/usr/share/doc/rhevm-doc/manual/en-US/html/User_Guide/Common_Content/css/common.css
/usr/share/doc/rhevm-doc/manual/en-US/html/User_Guide/Common_Content/css/default.css
/usr/share/doc/rhevm-doc/manual/en-US/html/User_Guide/Common_Content/css/epub.css
/usr/share/doc/rhevm-doc/manual/en-US/html/User_Guide/Common_Content/css/overrides.css
/usr/share/doc/rhevm-doc/manual/en-US/html/User_Guide/Common_Content/css/pdf.css
/usr/share/doc/rhevm-doc/manual/en-US/html/User_Guide/Common_Content/css/print.css

Comment 1 Greg Sheremeta 2014-05-27 14:20:15 UTC
Thanks. The errors seem benign. I'll have to do some spec file magic to strip this stuff out.

Comment 2 Greg Sheremeta 2014-05-27 14:20:56 UTC
I reproduced on 3.4. 100% reproducible.

Comment 3 Greg Sheremeta 2014-05-30 14:15:48 UTC
with old rhevm-doc installed:

2014-05-30 10:11:54,684 ERROR [org.ovirt.engine.core.utils.servlet.ServletUtils] (http--0.0.0.0-8080-3) Can't read file "/usr/share/doc/rhevm-doc/manual/en-US/html/Administration_Guide/Common_Content/css/lang.css" for request "/ovirt-engine/docs/manual/en-US/html/Administration_Guide/Common_Content/css/lang.css", will send a 404 error response.

with new fixed rhevm-doc installed, no more 404.

Comment 4 Greg Sheremeta 2014-06-11 12:42:59 UTC
This will go out with the 3.4 async release.

Comment 11 Jiri Belka 2014-07-23 13:57:54 UTC
ok, 3.4.0-1 is from av9.6 (rhevm-doc-3.4.0-7.el6eng.noarch) - not such issue on this version.


Note You need to log in before you can comment on or make changes to this bug.